.formbox {
  display: flex;
  justify-content: center;
  border-radius: 5px;
  background-color: #f2f2f2;
  padding: 10px;
}
input[type="text"],
select,
textarea {
  width: 350px;
  padding: 12px;
  border: 1px solid #ccc;
  margin-top: 6px;
  margin-bottom: 16px;
  resize: vertical;
}
input[type="reset"] {
  width: 350px;
  font-size: 1.2em;
  font-weight: bold;
  background-color: #0083c5;
  color: white;
  border: none;
  cursor: pointer;
  padding: 12px;
}

input[type="reset"]:hover {
  opacity: 0.8;
}
